Bug 737573 - mgetty-viewfax doesn't pull in mgetty
Summary: mgetty-viewfax doesn't pull in mgetty
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mgetty
Version: 15
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Sekletar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 742219
TreeView+ depends on / blocked
 
Reported: 2011-09-12 15:13 UTC by Frank Murphy
Modified: 2011-09-29 12:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 742219 (view as bug list)
Environment:
Last Closed: 2011-09-29 12:40:18 UTC


Attachments (Terms of Use)
yum install mgetty-viewfax (3.10 KB, application/octet-stream)
2011-09-12 15:13 UTC, Frank Murphy
no flags Details

Description Frank Murphy 2011-09-12 15:13:30 UTC
Created attachment 522722 [details]
yum install mgetty-viewfax

Description of problem: mgetty-viewfax doesn't pull in mgetty


Version-Release number of selected component (if applicable):
mgetty-viewfax.x86_64 0:1.1.36-8.fc15

How reproducible: couple of times.


Steps to Reproduce:
1. install mgetty-viewfax, when mgetty is not on system.
2.
3.
  
Actual results: as attached.


Expected results: pull in mgetty as per "yum info mgetty-viewfax"


Additional info:

Comment 1 Michal Sekletar 2011-09-13 07:59:28 UTC
It is possible to use mgetty-viewfax without mgetty, IMHO the best solution will be removing the misleading information from package description.

Comment 2 Michal Sekletar 2011-09-29 12:40:18 UTC
Fixed in Fedora 16 (#742219), changing status to CLOSED NEXTRELEASE.


Note You need to log in before you can comment on or make changes to this bug.